Changes between Version 8 and Version 9 of Getting-Started/iPhone


Ignore:
Timestamp:
May 12, 2010 11:04:13 AM (10 years ago)
Author:
bennylp
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Getting-Started/iPhone

    v8 v9  
    99== Requirements == 
    1010 
    11 You'll need an iPhone SDK. We tested mainly with version 3.x devices, but we tested with building against SDK version 2.x and it builds fine. 
     11You'll need an iPhone SDK. We tested mainly with version 3.x SDK/devices, but we tested with building against SDK version 2.x and it builds fine. 
    1212 
    1313== Build Preparation ==